.kit.brand {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 1.5rem;
  height: 1.5rem;
  border-radius: 50%;
  color: #fff;
  font-size: 0.75rem;
  line-height: 1;
  background-color: #558fcc;
  &.stub-1 {
    background-color: #558fcc;
  }
  &.stub-2 {
    background-color: #4272a4;
  }
  &.stub-3 {
    background-color: #74abbc;
  }
  &.prehidden {
    display: none;
    &.visible {
      display: flex;
    }
  }
}
